Требования к Web Console

18 июля 2024

ID 255792

Сервер Kaspersky Security Center Web Console

Минимальные аппаратные требования:

  • Процессор: 4 ядра, частота от 2,5 ГГц.
  • Оперативная память: 8 ГБ.
  • Объем свободного места на диске: 40 ГБ (/var/opt/kaspersky).

Одна из следующих операционных систем (только 64-разрядные версии):

  • Debian GNU/Linux 9.х (Stretch).
  • Debian GNU/Linux 10.х (Buster).
  • Debian GNU/Linux 11.х (Bullseye).
  • Ubuntu Server 18.04 LTS (Bionic Beaver).
  • Ubuntu Server 20.04 LTS (Focal Fossa).
  • Ubuntu Server 22.04 LTS (Jammy Jellyfish).
  • CentOS 7.x.
  • Red Hat Enterprise Linux Server 7.x.
  • Red Hat Enterprise Linux Server 8.x.
  • Red Hat Enterprise Linux Server 9.x.
  • SUSE Linux Enterprise Server 12 (все пакеты обновлений).
  • SUSE Linux Enterprise Server 15 (все пакеты обновлений).
  • Astra Linux Special Edition RUSB.10015-01 (обновление 1.6).
  • Astra Linux Special Edition RUSB.10015-01 (обновление 1.7).
  • Astra Linux Special Edition RUSB.10015-01 (обновление 1.8) 64-разрядная.
  • Astra Linux Common Edition (обновление 2.12).
  • Альт Сервер 9.2.
  • Альт Сервер 10.
  • Альт 8 СП Сервер (ЛКНВ.11100-01).
  • Альт 8 СП Сервер (ЛКНВ.11100-02).
  • Альт 8 СП Сервер (ЛКНВ.11100-03).
  • Oracle Linux 7.
  • Oracle Linux 8.
  • Oracle Linux 9.
  • РЕД ОС 7.3 Сервер.
  • РЕД ОС 7.3 Сертифицированная редакция.
  • Kernel-based Virtual Machine (все операционные системы Linux, поддерживаемые Сервером Kaspersky Security Center Web Console).

Клиентские устройства

Клиентскому устройству для работы с Kaspersky Security Center Web Console требуется только браузер.

Требования к аппаратному и программному обеспечению устройства соответствуют требованиям браузера, который используется для работы с Kaspersky Security Center Web Console.

Браузеры:

  • Mozilla Firefox Extended Support Release 91.8.0 или более поздняя версия (релиз 91.8.0 выпущен 5 апреля 2022).
  • Google Chrome 100.0.4896.88 или более поздняя версия (официальная сборка).
  • Microsoft Edge 100 или более поздняя версия.
  • Safari 15 для macOS.

Вам помогла эта статья?
Что нам нужно улучшить?
Спасибо за ваш отзыв, вы помогаете нам становиться лучше!
Спасибо за ваш отзыв, вы помогаете нам становиться лучше!